Ubuntu

Comment 23 for bug 456523

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package emacsen-common - 1.4.19ubuntu1

---------------
emacsen-common (1.4.19ubuntu1) karmic; urgency=low

  * emacs-package-install: don't throw an error when maintainer scripts call
    this hook while emacsen-common isn't yet configured; LP: #456523.

 -- Loic Minier <email address hidden> Mon, 26 Oct 2009 11:39:15 +0000